Chromium Code Reviews
Help | Chromium Project | Sign in
(1)

Issue 726893005: Enable DirectWrite for font metrics and font rendering in Chrome UI on Windows by default. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 years, 5 months ago by ananta
Modified:
2 years, 1 month ago
Reviewers:
cpu, sky, lordfeyi
CC:
chromium-reviews, darin-cc_chromium.org, jam
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Project:
chromium
Visibility:
Public.

Description

Enable DirectWrite for font metrics and font rendering in Chrome UI on Windows by default. We have a switch --disable-directwrite-for-ui to switch back to GDI. BUG=389649 Committed: https://crrev.com/e047d110147f0d207aa84b567a1b2f8734294dcc Cr-Commit-Position: refs/heads/master@{#304487}

Patch Set 1 #

Total comments: 1

Messages

Total messages: 13 (3 generated)
ananta
2 years, 5 months ago (2014-11-15 00:29:01 UTC) #2
sky
https://codereview.chromium.org/726893005/diff/1/ui/gfx/switches.cc File ui/gfx/switches.cc (right): https://codereview.chromium.org/726893005/diff/1/ui/gfx/switches.cc#newcode28 ui/gfx/switches.cc:28: const char kDisableDirectWriteForUI[] = "disable-directwrite-for-ui"; Do we really need ...
2 years, 5 months ago (2014-11-17 15:44:16 UTC) #3
ananta
On 2014/11/17 15:44:16, sky wrote: > https://codereview.chromium.org/726893005/diff/1/ui/gfx/switches.cc > File ui/gfx/switches.cc (right): > > https://codereview.chromium.org/726893005/diff/1/ui/gfx/switches.cc#newcode28 > ...
2 years, 5 months ago (2014-11-17 19:38:25 UTC) #4
sky
Ok, LGTM
2 years, 5 months ago (2014-11-17 20:34:24 UTC) #5
cpu
lgtm
2 years, 5 months ago (2014-11-17 21:01:16 UTC) #6
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/726893005/1
2 years, 5 months ago (2014-11-17 21:05:54 UTC) #8
commit-bot: I haz the power
Committed patchset #1 (id:1)
2 years, 5 months ago (2014-11-17 21:51:53 UTC) #9
commit-bot: I haz the power
Patchset 1 (id:??) landed as https://crrev.com/e047d110147f0d207aa84b567a1b2f8734294dcc Cr-Commit-Position: refs/heads/master@{#304487}
2 years, 5 months ago (2014-11-17 21:52:37 UTC) #10
lordfeyi
On 2014/11/17 21:52:37, I haz the power (commit-bot) wrote: > Patchset 1 (id:??) landed as ...
2 years, 1 month ago (2015-03-20 04:21:55 UTC) #11
lordfeyi
2 years, 1 month ago (2015-03-20 06:27:52 UTC) #13
Message was sent while issue was closed.
lgtm
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld cc6ac46